* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cihop_851__gh:after { display: table; content: ''; clear: both; }

.hdf_499__h { clear: both; }

.cnhlc_417__hdb { width: 1000px; margin: 0 auto; }


.ax_963__dda
{
	display: block;
}

.ax_963__dda:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cnhlc_417__hdb
{
	margin-top: 70px;
}

.qgxn_521-c 
{
	display: table;
	position: relative;
}



.vil-338_bcf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vil-338_bcf > a
{
	display: block;
	float: left;
}

.vil-338_bcf > a.ekik-874_dmbgx
{
	margin-right: 10px;
}

.vil-338_bcf > a.y_329__mbd
{
	margin-right: 10px;
}


.vil-338_bcf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vil-338_bcf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vil-338_bcf > a.ekik-874_dmbgx > div > span
{
	background-image: url(../images/FB.png);
}

.vil-338_bcf > a.y_329__mbd > div > span
{
	background-image: url(../images/X.png);
}

.vil-338_bcf > span.t-430_jfeyt
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jcvcq-371_ud 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.wlrih-20_lkayw { background-color: #171717; }

.wlrih-20_lkayw .w_33__plnn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.wlrih-20_lkayw .rv-916_tf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.wlrih-20_lkayw .rv-916_tf > .hwgcl_297__jsn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rv-916_tf .ibiq_12-hqgfd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tpduw-116_ob
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tpduw-116_ob > .hi-407_ehdxa 
{
	float: right;
}


.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik.active > .djyx-687_iwymc
{
	visibility: visible;
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li
{
	display: block;
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a > .mgvi-307_ocut
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a > .mgvi-307_ocut > .qhcb_337-di
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a:hover > .mgvi-307_ocut > .qhcb_337-di
{
	 
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a > .mgvi-307_ocut > .qhcb_337-di > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a > .yfnn-93_mvqc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a:hover > .yfnn-93_mvqc
{
	text-decoration: underline;
}




.hi-407_ehdxa > .fnar_578-lyik > .gj_334-lcdp
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hi-407_ehdxa > .fnar_578-lyik.active > .gj_334-lcdp
{
	background: #f5f5f5;
}


.hi-407_ehdxa > .fnar_578-lyik > .gj_334-lcdp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tpduw-116_ob .r_643__nirxg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tpduw-116_ob .r_643__nirxg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tpduw-116_ob .fnar_578-lyik.active .r_643__nirxg > span
{
	color: #171717;
}



.tpduw-116_ob .t-890_x
{
	height: 24px;
	width: 34px;
}

.tpduw-116_ob .t-890_x > .mbip_947-hj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tpduw-116_ob .fnar_578-lyik.active .t-890_x > .mbip_947-hj
{
	border:1px solid #171717;
}

.tpduw-116_ob .t-890_x > .mbip_947-hj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.p-559_xkr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.p-559_xkr > .x_600__hbhxt
{
	display: table;
	margin-top: 70px;
}



.p-559_xkr > .x_600__hbhxt > *
{
	display: table-cell;
	vertical-align: middle;
}

.p-559_xkr > .x_600__hbhxt > .jii_26-cgk
{
	width: 440px;
	max-width: 440px;
}

.p-559_xkr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.p-559_xkr > h1 .zjqgj-721_xl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.p-559_xkr > .jdfw_261-ijayp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jii_26-cgk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.jii_26-cgk > .xbgq_512__tfk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xbgq_512__tfk.c_718__ki
{
	margin-right: 100px;
}


.xbgq_512__tfk > h3.jwje_912-wmdh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xbgq_512__tfk.c_718__ki > h3.jwje_912-wmdh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jii_26-cgk > .xbgq_512__tfk .floy-433_olts
{
	
}


.xbgq_512__tfk .e_682-gtfpj
{
	display: none;
}


.xbgq_512__tfk .floy-433_olts.ngdbg_977__qyyix
{
	margin-top: 20px;
}

.xbgq_512__tfk .floy-433_olts .cfcq_365__fcfzv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xbgq_512__tfk.c_718__ki .floy-433_olts .cfcq_365__fcfzv
{
	font-size: 16px;
	font-weight: normal;
}



.xbgq_512__tfk .floy-433_olts > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xbgq_512__tfk.c_718__ki .floy-433_olts > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xbgq_512__tfk .floy-433_olts .wju-289_ggvae {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xbgq_512__tfk.c_718__ki .floy-433_olts .wju-289_ggvae
{
	max-width: 384px;
	font-size:16px;
}

.xbgq_512__tfk .riz-987_vfgi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xbgq_512__tfk.c_718__ki .riz-987_vfgi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fyajk-108_ybqb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fyajk-108_ybqb > .fpig_85__jc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fyajk-108_ybqb > .fpig_85__jc.cc-118_dgkde
{
	right: -10px;
	top:-10px;
}

.fyajk-108_ybqb > .fpig_85__jc.evc-24_xed
{
	top:0px;
	right: -20px;
}

.fyajk-108_ybqb > .fpig_85__jc > .weu_641__htz
{
	display: table-cell;
	vertical-align: middle;
}


.fyajk-108_ybqb > .fpig_85__jc .vpahh_282-iw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fyajk-108_ybqb > .fpig_85__jc .vsb-912_ovzs
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ecjcb_621__tzfd > .fyajk-108_ybqb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.p-559_xkr > .x_600__hbhxt > .ppkbd_175-lsci
{
	width: 280px;
}


.ppkbd_175-lsci > .jojh-269_gh
{
    font-size: 16px;
    line-height: 180%;
}


.ppkbd_175-lsci > .jojh-269_gh > b, .ppkbd_175-lsci > .jojh-269_gh > h2, .ppkbd_175-lsci > .jojh-269_gh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ppkbd_175-lsci > .jojh-269_gh > ol
{
	padding-left: 20px;
}


main
{
	
}


.zsf-425_frjb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mr_712__apj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mr_712__apj > li
{
	display: inline-block;
}

.mr_712__apj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.mr_712__apj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mr_712__apj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mr_712__apj > li.active > a
{
	color: #545454;
}




.eny_910__rd 
{ 
	margin-bottom: 50px; 

}



.eny_910__rd > .jfig-487_kck
{
	 padding: 30px;
	overflow: hidden;
}


.eny_910__rd > .jfig-487_kck:after { display: table; content: ''; clear: both; }




.eny_910__rd h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.eny_910__rd h1 .zjqgj-721_xl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.eny_910__rd h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.eny_910__rd h2:first-child
{
	padding-top: 0px;
}

.eny_910__rd .jfig-487_kck > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.eny_910__rd .jfig-487_kck > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.eny_910__rd h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.eny_910__rd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.eny_910__rd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eny_910__rd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jfig-487_kck ul { margin-top: 12px; }


.jfig-487_kck ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jfig-487_kck ul.clear > li, .jfig-487_kck ol.clear > li 
{
	clear: both;
}

.jfig-487_kck ul.clear > li:after, .jfig-487_kck ol.clear > li:after { display: block; content: ''; clear: both; }


.jfig-487_kck ul.c_969-t
{
	margin-top: 0px !important;
}

.jfig-487_kck ul.c_969-t > li 
{
	margin-left: 0px !important;
}

.jfig-487_kck ol { margin-left: 20px; margin-top: 12px; }

.jfig-487_kck ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jfig-487_kck ul.list-recomend
{
	
}

.jfig-487_kck ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jfig-487_kck ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jfig-487_kck ul.list-recomend > li .dscr_img .date, .jfig-487_kck ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jfig-487_kck ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jfig-487_kck .amte_668-x > .ohse-750_x
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jfig-487_kck .amte_668-x > .xsr_273-n
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.eny_910__rd > .jfig-487_kck.zsf-425_frjb.ibppp_898__dx 
{
	margin-bottom: 50px;
}


.eny_910__rd > .jfig-487_kck.zsf-425_frjb.ibppp_898__dx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.ibppp_898__dx table.ko_921-nfgl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ibppp_898__dx table.ko_921-nfgl tfoot td b
{
	text-align: center;
}


.ibppp_898__dx table.ko_921-nfgl td
{
	width: 50%;
}


.eny_910__rd table { border-collapse: separate; border-spacing: 3px; }

.eny_910__rd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.eny_910__rd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ko_921-nfgl
{
	width: 100%;
}

table.ko_921-nfgl td
{
	padding: 0;
}

table.ko_921-nfgl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ko_921-nfgl a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.hsbx_480__g
{
	width: 100%;
}


table.hsbx_480__g th
{
	text-align: left;
	font-weight: bold;
}

table.hsbx_480__g th.tyof_953__cg
{
	max-width: 200px;
}
table.hsbx_480__g th.cimf_696-fjbaz
{
	max-width: 100px;
}
table.hsbx_480__g th.cikn_480__e
{
	
}

table.hsbx_480__g td
{
	padding: 5px 10px;
}

table.hsbx_480__g tr.fv_948-ad td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.hsbx_480__g tr.fv_948-ad td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.hsbx_480__g tr.fv_948-ad td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.hsbx_480__g tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.hsbx_480__g td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ptgj-292_b.y_154__hjgrj
{ 
	margin-bottom: 50px; 

}


.ptgj-292_b.y_154__hjgrj h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kol_330__azx
{
	padding: 30px;
}


.ptgj-292_b ul
{
	display: block;
}

.ptgj-292_b ul.c_969-t > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ptgj-292_b ul.c_969-t > li:after
{ display: table; content: ''; clear: both; }



.ptgj-292_b ul.c_969-t > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ptgj-292_b ul.c_969-t > li:not(:last-child)
{
	padding-top: 30px;
}


.ptgj-292_b ul.c_969-t > li:last-child, .ptgj-292_b.lo_268-ls .jfig-487_kck ul > li:last-child
{
	margin-bottom: 0px;
}


.ptgj-292_b ul.c_969-t > li .d_89__i
{
	margin-bottom: 12px;
}

.ptgj-292_b ul.c_969-t > li .d_89__i > i
{
	font-size: 18px;
	font-style: italic;
}

.ptgj-292_b ul.c_969-t > li .ig-662_q
{
	float: left;
}


.ptgj-292_b ul.c_969-t > li .ig-662_q img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ptgj-292_b ul.c_969-t > li .gg_799-ftwjd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ptgj-292_b ul.c_969-t > li .item_rev
{
	display: none;
}

.ptgj-292_b .ei-932_e
{
	margin-top: 20px;
	text-align: center;
}



.ptgj-292_b .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fwhme-601_vuf.y_154__hjgrj
{ 
	margin-bottom: 50px; 

}

.fwhme-601_vuf.y_154__hjgrj h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fwhme-601_vuf.y_154__hjgrj ul
{
	display: table;
	width: 100%;
}

.fwhme-601_vuf.y_154__hjgrj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fwhme-601_vuf.lo_268-ls .jfig-487_kck ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fwhme-601_vuf ul > li:last-child, .fwhme-601_vuf.lo_268-ls .jfig-487_kck ul > li:last-child
{
	margin-bottom: 0px;
}


.fwhme-601_vuf ul > li .td-159_uoj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.fwhme-601_vuf ul > li .gqlez_280-pc
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.fwhme-601_vuf ul > li .gqlez_280-pc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fwhme-601_vuf ul > li .iqic-501_wegq
{
	margin-bottom: 12px;
}

.fwhme-601_vuf ul > li .xditf-837_ag
{
	color: #777777;
}



.fwhme-601_vuf .ycf_535-ciz
{
	margin-top: 20px;
	text-align: center;
}




.fydx-382_npeid 
{ 
	margin-bottom: 50px;
}

.fydx-382_npeid .feo_911__nx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fydx-382_npeid .feo_911__nx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fydx-382_npeid .feo_911__nx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fydx-382_npeid .vczme_173__cjga 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.df_854__w
{
	display: block;
	line-height: 130%;

}

.df_854__w > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.df_854__w > div > dt
{
	display:inline-block;
}

.df_854__w > div > dd
{
	display:inline;
}

.fydx-382_npeid .ad_127__efqag
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fydx-382_npeid h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xhke_52-hmkhb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xhke_52-hmkhb > .h-767_t
{
	display: table;
	width: 100%;
}


.xhke_52-hmkhb > .h-767_t > *
{
	display: table-cell;
	vertical-align: top;
}


.xhke_52-hmkhb .fyajk-108_ybqb > img
{
	max-width: 400px;
}



.fewea-164_vbbf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zh_75__nm
{
	display: block;
	margin-right: 40px;
}


.zh_75__nm li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zh_75__nm li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zh_75__nm li a:hover
{
	text-decoration: underline;
}

.ceh_706__diq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ceh_706__diq .fasgb_319__o
{
	display: block;
	text-decoration: none;
}

.ceh_706__diq .fasgb_319__o .zjqgj-721_xl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ceh_706__diq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ceh_706__diq .ae_165__gbjfu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.ae_165__gbjfu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ae_165__gbjfu a:hover
{
	text-decoration: underline;
}



.ceh_706__diq .l_279-wbppg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.ceh_706__diq .mvbuf-419_qb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.h-162_kat
{
	padding: 30px;
    overflow: hidden;
}


.h-162_kat > .rhcdg_255-a
{
	float: right;
	width: 50%;
}

.h-162_kat > .rhcdg_255-a > .rctdf-211_acwq
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.h-162_kat > .rhcdg_255-a > .rctdf-211_acwq > .df_854__w
{
	margin-top: 20px;
}

.h-162_kat > .ilzn_101-pnchs
{
	float: left;
	width: 50%;
}

.h-162_kat > .ilzn_101-pnchs form
{
	display: block;
	width: 100%;
}

.h-162_kat > .ilzn_101-pnchs .qix_791__zemqa
{
	margin-top: 20px;
}

.h-162_kat > .ilzn_101-pnchs .uowhj-127_d
{
	display: none;
}


.h-162_kat > .ilzn_101-pnchs .qix_791__zemqa label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.h-162_kat > .ilzn_101-pnchs .qix_791__zemqa input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h-162_kat > .ilzn_101-pnchs .qix_791__zemqa textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.h-162_kat > .ilzn_101-pnchs .qix_791__zemqa .omvjj_765-xze {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.h-162_kat > .ilzn_101-pnchs .hdths-810_eii
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cnhlc_417__hdb { width: 100%; }
	
.wlrih-20_lkayw { text-align: center; }
	
	
	
	
.wlrih-20_lkayw .rv-916_tf
	{
		
		
	}

	
	

	
	
	
	.vil-338_bcf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vil-338_bcf > a
{
	
}

	
.vil-338_bcf > a.y_329__mbd
{
	margin-right: 0px;
}
	
.vil-338_bcf > a > div
{
    width: 24px;
	height: 24px;
}

.vil-338_bcf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vil-338_bcf > a.ekik-874_dmbgx > div > span
{
	
}

.vil-338_bcf > a.y_329__mbd > div > span
{
	
}


.vil-338_bcf > span.t-430_jfeyt
{
	display: none;
}
	

	
	
	.jcvcq-371_ud
	{
		width: auto;
	}
	
	
	.tpduw-116_ob
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik:not(.active)
	{
		position: relative;
	}
	
	
		.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hi-407_ehdxa > .fnar_578-lyik > .gj_334-lcdp
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc
	{
		
		display: none;
	}
	


.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik.active > .djyx-687_iwymc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul
{
	display: block;
	max-height:300px;
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li
{
	
}
	
	
.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a > .yfnn-93_mvqc
{
	font-size: 14px;	
}
	
	
	
.hi-407_ehdxa > .fnar_578-lyik > .gj_334-lcdp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hi-407_ehdxa > .fnar_578-lyik.active > .gj_334-lcdp > *
{
	font-size: 16px;
}	
		
.hi-407_ehdxa > .fnar_578-lyik:not(.active) > .gj_334-lcdp > .r_643__nirxg
{
	display: none;
}
	
	
	
.tpduw-116_ob .t-890_x
{
	width: 24px;
}

.tpduw-116_ob .t-890_x > .mbip_947-hj
{
	width: 24px;
	height: 24px;
}
	
	
.tpduw-116_ob .fnar_578-lyik:not(.active) .t-890_x > .mbip_947-hj
{
	margin-left: 0px;
}

.tpduw-116_ob .fnar_578-lyik.active .t-890_x > .mbip_947-hj
{
	border:1px solid #171717;
}

.tpduw-116_ob .t-890_x > .mbip_947-hj > img
{
	height: 24px;
}
	

.wlrih-20_lkayw .rv-916_tf > .hwgcl_297__jsn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rv-916_tf .ibiq_12-hqgfd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tpduw-116_ob.cc-118_dgkde
	{
		float: none;
	}
	
.tpduw-116_ob.cc-118_dgkde > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tpduw-116_ob .d_89__i
	{
		line-height: 18px;
	}
	
	.tpduw-116_ob .t-890_x > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tpduw-116_ob .t-890_x > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.p-559_xkr {
    padding: 30px 20px;
	}
	
	.p-559_xkr > .x_600__hbhxt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.p-559_xkr > .x_600__hbhxt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.p-559_xkr > .x_600__hbhxt > .ecjcb_621__tzfd
	{
		padding-top: 10px
	}
	
	.p-559_xkr > .x_600__hbhxt > .jii_26-cgk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jii_26-cgk > .xbgq_512__tfk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ecjcb_621__tzfd > .fyajk-108_ybqb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.p-559_xkr > .x_600__hbhxt > .ppkbd_175-lsci
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cnhlc_417__hdb
	{
		margin-top: 30px;
	}
		
	.eny_910__rd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.eny_910__rd h2 { padding-bottom:20px; }
	.eny_910__rd > .jfig-487_kck
	{
		padding: 20px;
	}

	.eny_910__rd p + h2 { }
	.eny_910__rd ul { }
	.eny_910__rd li { }
	.eny_910__rd table { width: 100% !important; }
	
	.eny_910__rd img { max-width: 100% !important; }
	

	.ptgj-292_b.y_154__hjgrj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ptgj-292_b.y_154__hjgrj h2
	{
		padding-bottom: 20px;
	}
	
	.ptgj-292_b.y_154__hjgrj ul
	{
		display: block;
	}
	
	.ptgj-292_b.y_154__hjgrj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ptgj-292_b.y_154__hjgrj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ptgj-292_b ul.c_969-t > li > .ig-662_q
	{
		float: none !important;
	}
	
	.ptgj-292_b ul.c_969-t > li > .gg_799-ftwjd
	{
		padding: 0px;
	}
	
	
		.fwhme-601_vuf.y_154__hjgrj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fwhme-601_vuf.y_154__hjgrj h2
	{
		padding-bottom: 20px;
	}
	
	.fwhme-601_vuf.y_154__hjgrj ul
	{
		display: block;
	}
	
	.fwhme-601_vuf.y_154__hjgrj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fwhme-601_vuf.y_154__hjgrj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fwhme-601_vuf.y_154__hjgrj ul > li .gg_799-ftwjd
	{
		padding: 0px;
	}
	
	.kol_330__azx
	{
		    padding: 20px;
	}
	
	
	.fydx-382_npeid
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fydx-382_npeid h2
	{
		padding-bottom: 20px;
		
	}
	
	.fydx-382_npeid .feo_911__nx
	{
		padding: 20px;
	}
	
	.fydx-382_npeid .feo_911__nx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fydx-382_npeid .ad_127__efqag
	{
		padding-left: 0px;
	}
	
	
	
	
	.xhke_52-hmkhb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xhke_52-hmkhb > .h-767_t
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.h-767_t > .i_170__a
	{
		display: block;
	}
	
	.h-767_t > .j_325-fzr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.h-767_t > .j_325-fzr > .fyajk-108_ybqb
	{
		
	}
	
	
	.xbgq_512__tfk.c_718__ki
	{
		margin-right: 0;
	}
	
	
	.xbgq_512__tfk.c_718__ki .floy-433_olts > input
	{
		max-width: none;
	}
	
	.xbgq_512__tfk.c_718__ki .riz-987_vfgi
	{
		max-width: none;
	}
	
	
	.fyajk-108_ybqb > .fpig_85__jc.evc-24_xed
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ceh_706__diq
	{
		text-align: center;
	}
	
	.zh_75__nm
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zh_75__nm li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zh_75__nm li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mr_712__apj
	{
		margin-left: 20px !important;
		
	}
	
	.mr_712__apj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.eny_910__rd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ko_921-nfgl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.eny_910__rd > .jfig-487_kck.hjcb_848-ccwau
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jfig-487_kck ul.list-recomend > li
{
	display: block;
}
	
.h-162_kat > .ilzn_101-pnchs
{
	width: 100%;
	float: none;
}
	
.h-162_kat > .rhcdg_255-a
{
	width: 100%;
	float: none;
}

.h-162_kat > .rhcdg_255-a > .rctdf-211_acwq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.e_295-afbk, .fd_969__ei, .b_366__qcaq
{
	
}

body.fd_969__ei .cnhlc_417__hdb
{
	width: 800px;
}

body.fd_969__ei section.cnhlc_417__hdb
{
	margin-top: 50px;
}

body.fd_969__ei .vil-338_bcf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fd_969__ei .vil-338_bcf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fd_969__ei .wlrih-20_lkayw .w_33__plnn 
{
	margin: 0;
	margin-left: 20px;
}

body.fd_969__ei .wlrih-20_lkayw .rv-916_tf
{
	padding: 10px 0 10px 0px; 
}

body.fd_969__ei .rv-916_tf .ibiq_12-hqgfd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fd_969__ei .rv-916_tf > .hwgcl_297__jsn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fd_969__ei .tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a > .mgvi-307_ocut > .qhcb_337-di
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fd_969__ei .tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a > .mgvi-307_ocut > .qhcb_337-di > img
{
	height: 22px;
}

body.fd_969__ei .tpduw-116_ob .t-890_x > .mbip_947-hj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fd_969__ei .fnar_578-lyik.active .t-890_x > .mbip_947-hj
{
	border: none;
}

body.fd_969__ei .tpduw-116_ob .t-890_x > .mbip_947-hj > img
{
	height: 24px;
}

body.fd_969__ei .p-559_xkr 
{
	padding:50px 0px;
}

body.fd_969__ei .xbgq_512__tfk > h4.jwje_912-wmdh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fd_969__ei .xbgq_512__tfk .riz-987_vfgi
{
	border-radius: 0px;
}

body.fd_969__ei .fyajk-108_ybqb > .fpig_85__jc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fd_969__ei .fyajk-108_ybqb > .fpig_85__jc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fd_969__ei .fyajk-108_ybqb > .fpig_85__jc .vpahh_282-iw
{
	top: -20px;
}


body.fd_969__ei .fyajk-108_ybqb > .fpig_85__jc .vsb-912_ovzs
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fd_969__ei .ppkbd_175-lsci
{
	background-color: #FFFFFF;
}


body.fd_969__ei .ppkbd_175-lsci > .jojh-269_gh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(24,34,58, 0.13);
	line-height: 150%;
}

body.fd_969__ei .ppkbd_175-lsci > .jojh-269_gh > div
{
	padding: 0px 30px;
}


body.fd_969__ei .ppkbd_175-lsci > .jojh-269_gh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fd_969__ei .ppkbd_175-lsci > .jojh-269_gh h2, body.fd_969__ei .ppkbd_175-lsci > .jojh-269_gh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(24,34,58, 1);
	text-align: center;
}


body.fd_969__ei .fwhme-601_vuf.y_154__hjgrj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fd_969__ei .zh_75__nm
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fd_969__ei .zh_75__nm ul
{
	display: table;
    margin: 0 auto;
}
body.fd_969__ei .zh_75__nm ul li
{
	line-height: 38px;
}

body.fd_969__ei .zh_75__nm ul li:first-child
{
	margin-left: 0px;
}

body.fd_969__ei .zh_75__nm ul li:last-child
{
	margin-right: 0px;
}

body.fd_969__ei .ceh_706__diq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fd_969__ei .ceh_706__diq .ae_165__gbjfu
{
	color: #777777; 
}


body.fd_969__ei .imgblock
{
	max-width: 740px;
}


body.fd_969__ei .rhcdg_255-a .imgblock
{
	max-width: 740px;
}

body.fd_969__ei .fwhme-601_vuf ul > li .gqlez_280-pc > img
{
	max-width: 224px;
}


body.fd_969__ei .xhke_52-hmkhb .fyajk-108_ybqb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fd_969__ei .cnhlc_417__hdb
{
	width: 100%; 
}

	body.fd_969__ei .p-559_xkr {
    padding: 30px 12px;
	}

	body.fd_969__ei .ppkbd_175-lsci > .jojh-269_gh
	{
		padding: 30px 0px;
	}

	body.fd_969__ei section.cnhlc_417__hdb
	{
		margin-top: 30px;
	}


	body.fd_969__ei .eny_910__rd > .jfig-487_kck
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd_969__ei .ptgj-292_b.y_154__hjgrj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fd_969__ei .fwhme-601_vuf.y_154__hjgrj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd_969__ei .fydx-382_npeid
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd_969__ei .xhke_52-hmkhb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd_969__ei .h-767_t > .j_325-fzr
	{
		margin-top: 50px;
	}

body.fd_969__ei .tpduw-116_ob .t-890_x > .mbip_947-hj
{
	width: 28px;
	height: 28px;
}

body.fd_969__ei .tpduw-116_ob .t-890_x > .mbip_947-hj > img
{
	height: 28px;
}
	
	
body.fd_969__ei .tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a > .mgvi-307_ocut > .qhcb_337-di
{
	width: 24px;
    height: 24px;
}


body.fd_969__ei .tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a > .mgvi-307_ocut > .qhcb_337-di > img
{
	height: 24px;
}

	
body.fd_969__ei .hi-407_ehdxa > .fnar_578-lyik > .gj_334-lcdp
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fd_969__ei .tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fd_969__ei .tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fd_969__ei .tpduw-116_ob > .hi-407_ehdxa > .fnar_578-lyik > .djyx-687_iwymc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fd_969__ei .zh_75__nm ul li
{
	line-height: 20px;
}
	
body.fd_969__ei .ceh_706__diq
{
	margin-top: 30px;
}

	
body.fd_969__ei .fwhme-601_vuf.y_154__hjgrj ul > li
{
	padding: 0px;
}

	
}

